tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pid <...@pidster.com>
Subject Re: Tomcat crashed after servicing too many HTTPS connection
Date Fri, 09 Jul 2010 07:09:23 GMT
On 09/07/2010 03:26, Goo Sam Kong wrote:
> Hi Chuck,
> 
> I do not have a choice on my server because I can not upgrade the Tomcat and
> JVM. The server is a proprietary security hardware, no way to upgrade except
> the hardware vendor release new patch for that.
> 
> Thank you for your reply, :-).

It's a "proprietary security hardware" that hasn't been patched or
upgraded properly for years?  You should ask your vendor about that.


p


> On 6 July 2010 20:44, Caldarale, Charles R <Chuck.Caldarale@unisys.com>wrote:
> 
>>> From: Goo Sam Kong [mailto:skgoo88@gmail.com]
>>> Subject: Re: Tomcat crashed after servicing too many HTTPS connection
>>>
>>> I did the same test on Tomcat 5.5.16 with JDK 1.5.0
>>> update 7 on Windows XP
>>
>> Why are you mucking around with versions of Tomcat that are over four years
>> old?  Many, many serious fixes - some critical - have gone in since then.
>>  Move up.
>>
>> You might want to upgrade your JVM as well - it's pretty ancient.
>>
>>  - Chuck
>>
>>
>> THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
>> MATERIAL and is thus for use only by the intended recipient. If you received
>> this in error, please contact the sender and delete the e-mail and its
>> attachments from all computers.
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>> For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>
> 



Mime
View raw message